	/*pozicování*/

body	{background-image: url('image/cerveny/bg_ma.jpg');
       background-color: rgb(171,171,171);
       margin: 0px 0px 0px 0px;
       padding: 0px 0px 0px 0px; text-align: center; }


#page	{position: relative; top: 0px; width: 750px;
       background-image: url('image/cerveny/bg_ma.jpg');
       background-color: rgb(171,171,171);
       margin: auto; text-align: left; }
/*stín
#stin	   {background: #333333 url('image/stin.gif') repeat-y center top}
#stin_h	 {height: 15px; background: #333333 url('image/stin_h.gif') no-repeat center bottom; overflow: hidden}
#stin_d	 {height: 15px; background: #333333 url('image/stin_d.gif') no-repeat center top; overflow: hidden}         
rgb(102,51,0) stín*/         

#stin	     {height: 15px; background-image: url('image/cerveny/bg_ma.gif');
            background: transparent url('image/stin1.gif') repeat-y center top}

#stin_h		 {height: 15px; background-image: url('image/cerveny/bg_ma.gif');
            background: transparent url('image/stin.gif') no-repeat center bottom;
            overflow: hidden}

#stin_d		 {height: 15px; background-color: transparent;
            background: transparent  url('image/stin.gif') no-repeat center top;
            overflow: hidden}

#hlavicka 	{height: 125px;  background-color: transparent;}

#hlavicka_odsaz	{height: 0px;
                 background-color: transparent;
                 overflow: hidden; display: none}	/*display: none*/

#hlavicka_levy	{height: 125px; width: 180px; float: left;
                 background-image: url('image/cerveny/bg_hl_levy.jpg');
                 background-color: transparent; z-index: 6}

#hlavicka_pravy	{height: 125px; width: 570px; float: right;
                 background-image: url('image/cerveny/bg_hl_pravy.jpg');
                 background-color: transparent}



#main		 {width: 750px; margin: 0px; 
          background-image: url('image/cerveny/bg_pa.jpg');
          background-color: transparent; clear: both}

#main_levy	{width: 180px; _height: 450px; min-height: 450px;
             background-image: url('image/cerveny/bg_pa.jpg');
             padding: 0px 0px 5px 0px; float: left;
             background-color: transparent}

#main_pravy	{width: 560px; padding: 15px 0px 15px 0px; float: right;
             background-color: transparent; overflow: hidden}

#paticka		{width: 750px; height: 3.3em; _height: 80px;                  
             
             background-color: transparent; clear: both; overflow: hidden}

#paticka_levy	{width: 180px; float: left; padding: 5px 0px 5px 0px; text-align: center;
               
               background-color: transparent;}

#paticka_pravy	{width: 570px; float: right; padding: 5px 0px 5px 0px; text-align: center;
                
                background-color: transparent;}

#popis, #pocitadlo	{display: none}

	/*fonty*/

body		{font-family: Georgia, Arial; font-size: 0.8em; color: black}

#stin_h, #stin_d	{font-size: 7.0px}

#main_levy	{font-size: 0.9em}

#paticka		{font-size: 12px}	/*1em ??*/


a	{color: rgb(0,0,0); font-weight: normal; text-decoration: underline}

a:hover	{color:rgb(0,51,204); text-decoration: none}

#main_levy a	{display: block; padding: 4px 2px 4px 2px; margin: 5px 5px 5px 5px;
              font-weight: bold; text-decoration: none;
              background: transparent; border-right: 1px solid rgb(171,171,171);
              border-left: 0px solid rgb(171,171,171); text-align: center; overflow: hidden}

#main_levy a:hover	{color: rgb(0,51,204); background: transparent;
                     border-left: 1px solid rgb(171,171,171);
                     border-right: 0px solid rgb(171,171,171);}

#main_levy a.akce	{display: block; padding: 12px 2px 12px 2px;
                                   margin: 30px 5px 5px 5px;
                                   color: rgb(171,171,171);
                   font-weight: normal; text-decoration: none;
                   background: rgb(171,171,171) url('image/bg_akce1.gif');
                   border: 1px solid rgb(153,51,0); border-left1: 0px solid rgb(171,171,171);
                   text-align: center; overflow: hidden}

#main_levy a.akce:hover	{color: rgb(51,51,51);
                         background: rgb(171,171,171);
                         border: 1px solid rgb(171,171,171); border-right1: 1px solid rgb(171,171,171);}


#paticka_pravy a      	{color: rgb(0,0,0); text-decoration: none}
#paticka_pravy a:hover	{color: rgb(0,51,204)}
#paticka_levy a	        {color: rgb(0,0,0); font-weight: bold; overflow: hidden}
#paticka_levy a:hover	  {color: rgb(0,51,204)}



h1	{font-size: 1.4em; color: black;        font-style: italic; text-align: center; margin: 20px 0px 10px 0px; 
   line-height: 1.6em}
h2	{font-size: 1.4em; color: black;        font-style: italic; text-align: center; margin: 10px 0px 0px 0px; 
   line-height: 1.6em}
h3	{font-size: 1.4em; color: red;          font-style: italic; text-align: center; margin: 10px 0px 0px 0px; 
   line-height: 1.6em}
h4	{font-size: 1.5em; color: rgb(96,0,0);  font-style: italic; text-align: center; margin: 20px 0px 10px 0px;
   line-height: 1.7em}
h5	{font-size: 1.4em; color: rgb(0,80,0);; font-style: italic; text-align: center; margin: 10px 0px 0px 0px;
   line-height: 1.6em}
h6	{font-size: 0.05em; color: rgb(171,171,171);         font-style: italic; text-align: center; margin: 10px 0px 0px 0px;
   line-height: 0.05em}







p.stred	{text-align: center; line-height: 1.2em}
.bold	{font-weight: bold}
.popisek	{font-size: 0.7em}
.vetsiradek	{line-height: 2em}
table	{font-size: 1em}

hr	{color: rgb(153,51,0)}

ul	{list-style-image: url('obrazky/hobl.gif')}
li	{margin-top: 18px}
img.velky	{border-width: 0px}

@media print {#hlavicka, #paticka, #main_levy, {display: none}
#page	{width: 100%; text-align: left}
#main_pravy	{float: none} 
#popis	{display: block} }

/* css bp */

	